[Bowler]
Directory			= BH
Name				= Dave Chong
Home Town			= Boise, ID
Handed				= Right
Born				= 5/22/74
Joined				= 1993
Perfect Games		= 14
Titles				= 0
Earnings			= 228141

[AI]
Average				= 222.12
Power				= 848.72
Strike Arrow		= 2.5
Spare Arrow			= 3.0
Curve				= 0.4
Speed				= 0.9

[Balls]
Strike				= Heart
Strike Lb			= 16
Strike Grip			= 4
Spare				= Arachnid
Spare Lb			= 15
Spare Grip			= 5

[Meshes]
Head				= HimmlerHead00
Neck				= HimmlerNeck00
Chest				= HimmlerChest00
Stomach				= HimmlerStomach00
Waist				= HimmlerWaist00
L Thigh				= HimmlerLeftThigh00
R Thigh				= HimmlerRightThigh00
L Calf				= HimmlerLeftShin00
R Calf				= HimmlerRightShin00
L Shoe				= HimmlerLeftFoot00
R Shoe				= HimmlerRightFoot00
L Sleeve			= HimmlerLeftSleeve00
R Sleeve			= HimmlerRightSleeve00
L Forearm			= HimmlerLeftForeArm00
R Forearm			= HimmlerRightForeArm00
L Hand				= HimmlerLeftHand00
R Hand				= HimmlerRightHand00
Shirt Logo			= HimmlerLogo00
Shirt Logo Texture	= S00

[Animations]
Figure				= bh_figure
Stand				= bh_stand
Bowl				= bh_bowl
Sit					= bh_b_sit
Approach			= bh_b_approach
Stand Very Happy	= bh_b_very_happy
Stand Happy			= bh_b_happy
Stand Very Sad		= bh_b_very_sad
Stand Sad			= bh_b_sad
Stand Normal		= bh_b_normal
